uuid:
  -
    value: b2c56b10-96cd-4516-973f-531b605d2a20
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: seasons_sh_142283911_meteora_1.jpg
uri:
  -
    value: 'public://2019-10/seasons_sh_142283911_meteora_1.jpg'
    url: /sites/default/files/2019-10/seasons_sh_142283911_meteora_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 468975
status:
  -
    value: true
created:
  -
    value: '2019-10-24T13:19:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:19:58+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
